Packages - Bug #3064

Calibre3 unresolved python2 dependencies
2021-07-18 05:03 PM - gbfkgwnr

Status: duplicate % Done: 0%
Priority: bug

Assignee:

Category:

Description

¢ steps to reproduce:
sudo pacman -Syu calibre3
| am on x86_64.

e expected result:
calibre3 is installed

e actual result:
Gives errors shown in attached text file.

History

#1 - 2021-07-18 05:05 PM - gbfkgwnr
Attached file.

#2 - 2021-07-18 05:43 PM - gbfkgwnr

- File calibre3-errors.txt added

Here is the attached file.

#3 - 2022-04-30 03:14 AM - bill-auger

- Status changed from unconfirmed to duplicate

duplicate of #3042

Files

calibre3-errors.txt 2.09 KB
